### Type Parameters

### Hierarchy

- MousePositionProjection

## Index

### Properties

- code
- filter
- label

## Properties

### code

code: string

- Defined in src/options.js:833

The epsg name of a projection.

### filter

filter: string

- Defined in src/options.js:835

The filter function to use to format this projection. Arguments can be passed with colon as separator (example: MyFilter:args1:args2:...)

### label

label: string

- Defined in src/options.js:834

The label to display with this projection.

Generated using TypeDoc